### Method

# AppStream Category set_summary

#### Declaration [src]

    void
    as_category_set_summary (
      AsCategory* category,
      const gchar* value
    )

#### Description [src]

Get the summary (short description) of this category.

#### Parameters

`value`

  Type: `const gchar*`

  A new short summary of this category.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.